STKLOS-COMPILE(1)

NAME
stklos-compile - Compiles a STklos file to byte-codes

DESCRIPTION
The stklos-compile compiles a STklos file to byte-codes. For now, this command is very poor, it should be extended in the future.

OPTIONS
Here are the options available in the version 0.71 of stklos.

--output=<file>, -o <file>
    Output the compiled code in the given file instead of a.out.

--case-sensitive, -c
    Symbols are case sensitive

--line-info, -l
    Generate line informations to ease debugging (incurs a small performance penalty).

--help | -h | -?
    Show help.

SEE ALSO
stklos(1) stklos-config(1)